.komatsu_arimasa:before {background-image: url("../content_icon/icon_komatsu_arimasa.webp")!important;}
.dialogue-icon-container .komatsu_arimasa {background-image: url("../content_icon/icon_komatsu_arimasa.webp")!important;}
.sofue_hikaru:before {background-image: url("../content_icon/icon_sofue_hikaru.webp")!important;}
.dialogue-icon-container .sofue_hikaru {background-image: url("../content_icon/icon_sofue_hikaru.webp")!important;}
.hesomura_aiko:before {background-image: url("../content_icon/icon_hesomura_aiko.webp")!important;}
.dialogue-icon-container .hesomura_aiko {background-image: url("../content_icon/icon_hesomura_aiko.webp")!important;}
.yamakita:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .yamakita {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_yamakita:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_yamakita {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.polonius:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .polonius {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_polonius:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_polonius {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.sakai_aritaka:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .sakai_aritaka {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_sakai_aritaka:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_sakai_aritaka {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.nishinotoi_kotoko:before {background-image: url("../content_icon/icon_nishinotoi_kotoko.webp")!important;}
.dialogue-icon-container .nishinotoi_kotoko {background-image: url("../content_icon/icon_nishinotoi_kotoko.webp")!important;}
.nishinotoi_ayuko:before {background-image: url("../content_icon/icon_nishinotoi_ayuko.webp")!important;}
.dialogue-icon-container .nishinotoi_ayuko {background-image: url("../content_icon/icon_nishinotoi_ayuko.webp")!important;}
.uitis:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .uitis {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_uitis:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_uitis {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.astronomy_teacher:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .astronomy_teacher {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_astronomy_teacher:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_astronomy_teacher {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.hesomura_aiko_real_father:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .hesomura_aiko_real_father {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_hesomura_aiko_real_father:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_hesomura_aiko_real_father {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.hamlet:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .hamlet {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_hamlet:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_hamlet {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.claudius:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .claudius {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_claudius:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_claudius {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.gertrude:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .gertrude {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_gertrude:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_gertrude {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.rosenkrantz:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .rosenkrantz {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_rosenkrantz:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_rosenkrantz {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.guildenstern:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .guildenstern {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_guildenstern:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_guildenstern {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.horatio:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .horatio {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_horatio:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_horatio {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.ophelia:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .ophelia {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_ophelia:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_ophelia {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.laertes:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .laertes {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_laertes:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_laertes {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.komatsu_arimasa_mother:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .komatsu_arimasa_mother {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_komatsu_arimasa_mother:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_komatsu_arimasa_mother {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.the_person_who_spoke_on_behalf_of_everyone_to_komatsu_arimasa:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .the_person_who_spoke_on_behalf_of_everyone_to_komatsu_arimasa {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_the_person_who_spoke_on_behalf_of_everyone_to_komatsu_arimasa:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_the_person_who_spoke_on_behalf_of_everyone_to_komatsu_arimasa {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.teacher:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .teacher {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_teacher:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_teacher {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.the_ghost_of_hamlets_father:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .the_ghost_of_hamlets_father {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_the_ghost_of_hamlets_father:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_the_ghost_of_hamlets_father {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.song:before {background-image: url("../../../common_icon/i_music.webp")!important;}
.dialogue-icon-container .song {background-image: url("../../../common_icon/i_music.webp")!important;}
.letter:before {background-image: url("../../../common_icon/i_letter1.webp")!important;}
.dialogue-icon-container .letter {background-image: url("../../../common_icon/i_letter1.webp")!important;}
